-- sales report - task 3
-- changes:
--   replaced menu name with menu item name, because I assumed that Little lemon wants orders à la carte
--   instead of fixed menus
select
    MI.Name,
    count(OI.OrderItemID) as OrderQuantity
from MenuItems as MI
inner join OrderItems as OI on MI.MenuItemID = OI.MenuItemID
group by OI.MenuItemID
having OrderQuantity > 2;
